html {
    font-size: 17px;
}

.confirmcontainer {
    padding: 0;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.confirmcontainer img {
    max-width: 100%;
}

.confirmcontainer main {
    width: 100%;
    max-width: 100%;
    padding: 1.5rem 1.25rem;
}

.confirmcontainer .container {
    padding: 0 0.813rem;
}

hr.divider {
    width: 200%;
    margin: 0 0 0.625rem;
    padding: 0;
    display: block;
    height: 0.063rem;
    background: #B4B4B4;
    border: 0;
    position: relative;
    left: -50%;
    display: none;
}

.message-box {
    background: #E4F5FA;
    border-radius: 0.625rem;
    padding: 1.25rem 0.625rem;
}

.message-title {
    font-family: "Fredoka One", cursive;
    font-weight: 400;
    font-size: 1.063rem;
    color: #4851A3;
}

.message-desc {
    color: #010101;
    font-size: 0.938rem;
    margin: 0.5rem 0 0;
}

h1.main-heading {
    font-size: 1.625rem;
    margin: 1.375rem 0 0;
    line-height: 1.2;
}

.instruction-wrap {
    display: flex;
    flex-wrap: wrap;
    padding: 0.938rem 0;
}

.instruction-wrap h2 {
    width: 100%;
    font-size: 1.063rem;
    margin: 0 0 0.188rem;
    color: #4851A3;
    font-weight: 400;
}

.instruction-col {
    width: 100%;
    padding: 0.625rem 0;
    color: #010101;
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 0.875rem;
    line-height: 1.5;
}

.instruction-col h4 {
    margin: 0 0 0.625rem;
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 0.938rem;
    line-height: 1.2;
    color: #4B8FCA;
}

.instruction-col p {
    margin: 0 0 1.25rem;
    font-size: inherit;
    line-height: inherit;
}

.instruction-col p:last-child {
    margin: 0;
}

.instruction-col .highlighted {
    color: #4B8EC8;
}

#qrcode {
    display: block;
    margin: 0 auto;
    width: 7.5rem;
    border: 0.188rem solid #000;
    border-radius: 0.313rem;
    height: 7.5rem;
    padding: 0.313rem;
}

#qrcode img {
    width: 100%;
    height: auto;
}

.instruction-muted-text {
    font-size: 0.813rem;
    line-height: 1.4;
    color: #7C7B7B;
    max-width: 14.688rem;
    margin: 1.25rem auto 0;
}

.instruction-muted-text.text-center {
    text-align: center;
}

.instruction-muted-text span {
    color: #010101;
}

.instruction-muted-text a {
    color: #3A55A5;
    text-decoration: none;
}

.instruction-muted-text a:hover {
    text-decoration: underline;
}

.subscribe-details {
    background: #E4F5FA;
    border-radius: 0.625rem;
    margin: 1.875rem 0 0;
    padding: 2rem 0;
}

.subscribe-details h5 {
    font-weight: 400;
    font-size: 1.063rem;
    line-height: 1.2;
    color: #3A3ACE;
    margin: 0 0 1.875rem;
    text-align: center;
}

.subscribe-row {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.subscribe-item {
    font-weight: 400;
    font-size: 0.875rem;
    line-height: 1.4;
    width: 100%;
    text-align: center;
    margin-bottom: 0.938rem;
}

.subscribe-item span {
    display: block;
    color: #20311D;
}

.subscribe-item span i {
    font-style: normal;
}

.subscribe-item span.subscribe-item-title {
    color: #4B8EC8;
}

/* Responsive - mobile first approach */

/* for bigger mobiles - or landscape mode */
@media screen and (min-width: 641px) {
    html {
        font-size: 18px;
    }

    hr.divider {
        display: block;
    }

    .instruction-wrap {
        padding: 1.25rem 0;
    }

    .instruction-wrap h2 {
        padding: 0 0.625rem;
    }

    .instruction-col {
        width: 50%;
        padding-left: 0.625rem;
        padding-right: 0.625rem;
    }

    .subscribe-row {
        max-width: 18.75rem;
    }
}

/* for tabs */
@media screen and (min-width: 768px) {
    html {
        font-size: 20px;
    }
}

/* for laptops */
@media screen and (min-width: 992px) {
    html {
        font-size: 23px;
    }
}

/* for desktops */
@media screen and (min-width: 1241px) {
    html {
        font-size: 27px;
    }

    .confirmcontainer main {
        max-width: 1200px;
    }

    .confirmcontainer .container {
        padding: 0 1rem;
    }
}